Subject: bug#18069: 24.4.50; doc of rectangle highlighting & redisplay code

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 20 Jan 2021 02:59:54 +0100

Drew Adams <[email-masked]> writes:

> None of the so-called "New rectangle integration with kill-ring"
> behavior is documented in doc strings.  It is also not documented in
> NEWS, AFAICT.

Having a doc string on, say, `rectangle--extract-region' to say "extract
the region, but in a rectangular way" doesn't really seem to say more
than the function name itself, so I don't think that'd be helpful.

Closing.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no